.shuff{
	height: 310px;
}
.bd li img{
	height: 310px;
}
.list{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
.cont{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
.cont_l{
	width: 202px;
	float: left;
}
.list_tit{
	width: 202px;
	height: 58px;
	background: url(../img/hea.png) center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	color: #fff;
	font-size: 28px;
	text-align: center;
	line-height: 48px;
}
.list_l{
	width: 194px;
	float: right;
	background: #F1F1F1;
	margin-top: -7px;
}
.list_l a{
	width: 174px;
	height: 64px;
	margin: 0 10px;
	text-align: center;
	display: block;
	border-bottom: 1px solid #DDDDDD;
	overflow: hidden;
}
.list_l a span{
	font-size: 18px;
	float: left;
	margin: 21px 10px 0 28px;
}
.list_l a img{
	width: 16px;
	height: 16px;
	float: left;
	margin-top: 25px;
}
.cont_r{
	width: 958px;
	float: left;
	margin-left: 40px;
}
.cont_r li{
	width: 100%;
	height: 60px;
	overflow: hidden;
	border-bottom: 1px solid #DADADC;
}
.cont_r li:hover .cont_txt{
	color:#D1253C;
}
.dr_img{
	float: left;
	width: 16px;
	height: 16x;
	margin: 24px 8px 0 0;
}
.cont_txt{
	float: left;
	font-size: 16px;
	margin-top: 21px;
}
.right{
	float: right;
	overflow: hidden;
}
.dr_time{
	width: 16px;
	height: 16px;
	float: left;
	margin: 26px 10px 0 0;
}
.cont_time{
	float: left;
	font-size: 14px;
	color: #B3B3B3;
	margin-top: 24px;
}
